

 *{margin: 0; padding: 0; box-sizing: border-box; }

html{ width:100%; height:100vw;}

        body { 
            font-family: 'Poppins', sans-serif; 
            line-height: 1.7; 
            overflow-x: hidden;
            background: linear-gradient(135deg, var(--primary-dark) 0%, var(--primary) 100%)!important;
            color: #fff;
        }
		
		
h1, h2, h3, h4, h5, h6{color:#fff!important; margin: 0 0 15px 0 !important;}		
		
p{color:#fff!important; margin: 0 0 15px 0 !important;font-weight: normal;}			
		
	 :root { 
            --primary: #05284d; 
            --primary-dark: #031a32; 
            --primary-light: #0a4169; 
            --accent: #05284d; 
            --gold: #204b79;
        }



.hero { 
   /* background: linear-gradient(rgba(5,40,77,0.80), rgba(5,40,77,0.75)), url(../img/hero-bg.jpeg);*/


background: url(../img/new-banner-hero.jpg);
background-size: cover; background-position: center bottom; min-height: 100vh; 
display: flex; align-items: center; text-align: center; position: relative;padding: 40px 0 200px 0;
}

.main-heading {
    font-size: 45px;
    text-transform: uppercase;
    margin: 20px 0 !important;
}

.main-heading span{
    display: block;
    font-size: 17px;
    margin: 0 0 10px 0;
}

.subtitle{
	    font-size: 23px !important;
    margin: 10px 0 15px 0 !important;
    font-weight: 400 !important;
}

.banner-text {
    font-size: 22px;
    font-weight: 600;
    line-height: 32px ;
    letter-spacing: 2px;
}


.event-grid {
    display: flex;
    justify-content: space-between;
    margin: 40px 0;
}

.event-card {
    display: flex;
    gap: 15px;
    align-items: center;
    padding: 10px 25px;
    width: 350px;
    border-radius: 10px;
    background: rgba(255,255,255,0.05);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    border: 1px solid rgba(255,255,255,0.08);
    box-shadow: 0 15px 40px rgba(0,0,0,0.25);
    transition: all 0.4s ease;
    text-align: left;
}

.event-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 25px 60px rgba(0,0,0,0.35);
}

.icon-box {
    width: 45px;
    height: 45px;
    min-width: 45px;
    background: rgba(255,255,255,0.08);
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-size: 15px;
}

.event-text h6 {
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 6px !important;
    font-size: 18px;
}

.event-text p {
    color: rgba(255,255,255,0.85);
    font-size: 13px;
    line-height: 18px;
    margin: 0 !important;
}

.btn-grp{ gap: 15px !important;}

.hero .btn-elite {
    background: #fff;
    color: var(--accent) !important;
}

.hero .btn-elite:hover{
    background: #fff;
    color: var(--accent) !important;
}

.btn-elite {
    background: linear-gradient(45deg, var(--accent), var(--gold));
    border: none;
    padding: 16px 40px;
    font-weight: 600;
    border-radius: 50px;
    font-size: 18px !important;
    transition: all 0.4s;
    box-shadow: 0 10px 30px rgba(40, 167, 69, 0.4);
    color: #fff !important;
}


.intro-sec .premium-card{    padding: 22px 25px !important;}
.intro-sec p{     font-size: 20px !important;
    font-weight: 400 !important;}

.cover-icon i{
    width: 80px;
    height: 80px;
    background:#fff;
    border-radius: 50px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 20px 0;
    font-size: 35px;
    color:  var(--primary);
}

.event-details-item {
    padding: 25px;
    height: 270px;
}

.event-details-item p{
    font-size: 15px !important;
    line-height: 22px;
    font-weight: 400;
    margin: 0 !important;
}

.cover-sec .premium-card h4{
    font-weight: 700 !important;
    font-size: 24px;
}

.cover-sec .premium-card p{
    font-size: 17px;
    font-weight: 400 !important;
}

/*
.cover-sec .premium-card.p-5 {
    padding: 2rem !important;
}

.speakers-sec .premium-card p{margin: 0 !important;font-size: 17px;
    font-weight: 300;}

*/

.contact-section {
    padding: 100px 0;
    background: #f4f4f6;
}

.contact-wrapper {
    display: flex;
    background: #ffffff;
    border-radius: 25px;
    overflow: hidden;
    box-shadow: 0 30px 60px rgba(0,0,0,0.08);
}

/* LEFT PANEL */
.contact-info {
    flex: 1;
    padding: 60px 40px;
    color: #ffffff;
    background:linear-gradient(135deg, #05284d, #05284d, #05164c);
    position: relative;
}

.contact-info h3 {
    font-weight: 700;
    margin-bottom: 15px;
}

.contact-info p {
    margin-bottom: 40px;
    opacity: 0.9;
}

.info-box {
    display: flex;
    align-items: center;
    gap: 15px;
    border: 1px solid rgba(255,255,255,0.3);
    padding: 15px 20px;
    border-radius: 12px;
    margin-bottom: 20px;
}

.info-box i {
    font-size: 18px;
}

.agenda-section .accordion-header {
    margin-bottom: 0 !important;
}

.program-schedule-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px 30px;
}


.agenda-section .accordion-item .accordion-body p {
    color: #000 !important;
    margin: 0 0 0 0 !important;
    font-weight: 500;
}

.panel-sample-questions li {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
}

/* RIGHT FORM */
.contact-form {
    flex: 2;
    padding: 40px 30px;
}

.page-template-events .contact-form .gradient-text {
   background: linear-gradient(45deg, #05284d, var(--accent));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.page-template-events .contact-form label {
    font-weight: 500;
    margin-bottom: 8px;
    display: block;
    color: #555;
}

.page-template-events .contact-form input[type="text"], .page-template-events .contact-form input[type="email"], .page-template-events .contact-form select, .page-template-events .contact-form textarea {
    width: 100% !important;
    padding: 14px 15px !important;
    border-radius: 10px !important;
    border: none !important;
    background: #f1f2f6 !important;
    font-size: 14px !important;
    height: auto !important;
	    line-height: normal !important;
}

.page-template-events .contact-form input[type="text"]:focus, .page-template-events .contact-form input[type="email"]:focus
.page-template-events .contact-form textarea:focus {
    outline: none;
    box-shadow: 0 0 0 2px rgba(106,27,154,0.3);
}

.page-template-events .contact-form textarea {
    height: 110px!important;
}
.page-template-events .contact-form p{margin:0!important;}
.page-template-events .contact-form .mb-4{margin:0!important;}

.page-template-events .contact-form .btn-elite {
    background: linear-gradient(45deg, var(--accent), var(--gold)) !important;
    border: none !important;
    padding: 15px 40px !important;
    font-weight: 600;
    border-radius: 50px !important;
    transition: all 0.4s;
    box-shadow: 0 10px 30px rgba(40, 167, 69, 0.4);
    font-size: 17px !important;
    color: #fff !important;
}

.page-template-events .contact-form .btn-elite:hover {
    background: linear-gradient(45deg, var(--accent), var(--gold)) !important;
    color: #fff !important;
}


.zoom-sec .btn-elite {
    text-align: center;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    box-shadow: none;
    margin: 20px 0 0 0;
}

.zoom-sec p.fs-5 {
    font-size: 1.2rem !important;
}


.faq-section {}

.faq-section h2.accordion-header{margin: 0 !important;}
.faq-section .accordion-item:first-of-type>.accordion-header .accordion-button, .custom-accordion .accordion-button {
    font-size: 20px;
}

.custom-accordion .accordion-item {
    border: none;
    border-radius: 14px;
    margin-bottom: 15px;
    box-shadow: 0 8px 25px rgba(5, 40, 77, 0.08);
    overflow: hidden;
}

.custom-accordion .accordion-button {
    font-weight: 600;
    color: #05284d;
    background: #ffffff;
}

.custom-accordion .accordion-button:not(.collapsed) {
    background: #05284d;
    color: #ffffff;
}

.custom-accordion .accordion-button:focus {
    box-shadow: none;
}

.custom-accordion .accordion-body {
    background: #ffffff;
    color: #555;
}


.join-us-sec .btn-elite {
    box-shadow: none;
}

.event-details-sec .text-success {
    color: rgb(92 103 137) !important;
}


.hero h3{
    font-size: 18px;
    color: #b2d8ff !important;
    margin: 0 0 20px 0;
}

.speakers-sec .premium-card{    padding: 30px 36px !important;}

.speaker-hide-on{ display: none;}


#backToTop{
    position:fixed;
    bottom:30px;
    right:30px;
    width:50px;
    height:50px;
    border:none;
    border-radius:50%;
    background:linear-gradient(45deg, var(--accent), var(--gold));
    color:#fff;
    font-size:18px;
    cursor:pointer;
    display:flex;
    align-items:center;
    justify-content:center;
    box-shadow:0 8px 20px rgba(0,0,0,0.25);
    opacity:0;
    visibility:hidden;
    transition:all 0.3s ease;
    z-index:999;
	    padding: 0;
}

#backToTop:hover{
    transform:translateY(-5px);
    background:linear-gradient(45deg, var(--gold), var(--accent));
}

/* Show button */
#backToTop.show{
    opacity:1;
    visibility:visible;
}


@media only screen and (max-width: 768px) {

    .hero { 
background: none;
}

    .mobile-hero { 
background: url(../img/mobile-herobg.jpg);
background-size: cover;
        background-position: center bottom;
}


  .speaker-hide-on {
        display: block;
        width: 100%;
        position: absolute;
        left: 0;
        bottom: -160px;}

.hero {
        min-height: auto;
    padding: 50px 0 160px 0;
}
.main-heading {
    font-size: 32px;
}
.event-grid {
    flex-direction: column;
    gap: 10px;
}

.event-card {
    width: auto;
}


.event-details-item {
    height: auto;
}

.contact-wrapper {
    flex-direction: column;
}
.contact-form {
    padding: 40px 25px;
}

.contact-info {
    padding: 40px 25px;
}




}